IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. We fully support actual version if the Internet Protocol, IPv6, and strongly advice you to get IPv6 connectivity as soon as possible too.

Versions Packages Information History Badges Report

Information for perl:curses-ui-poe

Versions

  • 0.04000
  • 0.40.0 (3)
  • 0.35.0
  • 0.04 (2)

Package names

  • Curses-UI-POE
  • devel/p5-Curses-UI-POE
  • perl-Curses-UI-POE (3)
  • perl-curses-ui-poe

Repositories

Categories

  • Development/Perl (3)
  • devel

Licenses

  • GPL (3)
  • PerlArtistic
  • unknown

Summaries

  • A subclass makes Curses::UI POE Friendly (3)
  • A subclass that forces Curses::UI to use POE
  • Perl/CPAN Module Curses::UI::POE : A subclass that forces CursesUI to use POE
  • Subclass for Curses::UI that enables it to work with POE

Maintainers

Homepages

Downloads